
# for lg in fr en
if [ ! -f /home/tiger/component ]; then
    mkdir /home/tiger/component
fi
for lg in zh fr en
do
    python3 normalizeEmb.py -i /home/tiger/xgiga_dumpEmb_encoder/embedding/cc100_first1w_${lg}/document_embedding.jsonl \
        -o /home/tiger/component/${lg}_component.npy -m extractComponentMode -r 100
done
